INSTALL_WEB_INTERFACE=true
WEBPASSWORD=6cb0639bf4ee3108b4f547f3ba6a401675131b8531e2c52e6b57526f8a02afd9
WEBTHEME=default-dark
TEMPERATUREUNIT=F
PIHOLE_DNS_1=8.8.8.8
PIHOLE_DNS_2=8.8.4.4
PIHOLE_INTERFACE=eth0
QUERY_LOGGING=true
BLOCKING_ENABLED=true
